Subject: Re: [PATCH v3] Make the pr_*() family of macros in kernel.h complete

From: Randy Dunlap <[email-masked]>
Date: Fri, 14 Sep 2007 10:13:29 -0700

On Fri, 14 Sep 2007 22:11:59 +0530 Satyam Sharma wrote:

> > > -----Original Message-----
> > > From: Medve Emilian-EMMEDVE1
> > > Sent: Wednesday, September 12, 2007 11:40 AM
> > > To: [email-masked]; [email-masked];
> > > [email-masked]; [email-masked]
> > > Cc: Medve Emilian-EMMEDVE1
> 
> ... no maintainer explicitly copied on the original mail who'd push this in.
> Little thing, but LKML is too noisy, so you need to Cc: folks explicitly ...
> 
> > > Subject: [PATCH v3] Make the pr_*() family of macros in
> > > kernel.h complete
> > >
> > > Other/Some pr_*() macros are already defined in kernel.h, but
> > > pr_err() was defined
> > > multiple times in several other places
> > >
> > > Signed-off-by: Emil Medve <[email-masked]>
> 
> I think it's a useful cleanup, patch looks good to me ...
> 
> Reviewed-by: Satyam Sharma <[email-masked]>

I like it too.

Acked-by: Randy Dunlap <[email-masked]>

(since I still haven't seen reviewed-by in SubmittingPatches)

> [ Original diff is at: http://lkml.org/lkml/diff/2007/9/12/182/1 ]

---
~Randy
*** Remember to use Documentation/SubmitChecklist when testing your code ***